Support » Plugin: WP-OTP » Nice Work good plugin

  • In this Update 0.4.0 there is an error while trying to login. it shows critical error.
    IT works for the user which i logged in and update the plugins. It throws error other users while logging. please fix it and update the plugin.

    When seeking help with this issue, you may be asked for some of the following information:
    WordPress version 5.3
    Current theme: Nex Child (version )
    Current plugin: WP-OTP (version 0.4.0)
    PHP version 7.2.15

    Error Details
    =============
    An error of type E_ERROR was caused in line 180 of the file /var/www/wp-content/plugins/wp-otp/public/class-wp-otp-public.php. Error message: Uncaught TypeError: Return value of Wp_Otp\Wp_Otp_Public::get_otp_if_enabled() must be an instance of OTPHP\TOTP, null returned in /var/www/wp-content/plugins/wp-otp/public/class-wp-otp-public.php:180
    Stack trace:

    If you need more details i will share the error mail igot.

Viewing 1 replies (of 1 total)
  • Plugin Author noplanman

    (@noplanman)

    Thanks for reporting @mydeenferozkhan, nice catch!

    This has been fixed in version 0.4.1, give it a try.

    (Please let me know what would make it 5 stars)

    • This reply was modified 3 months, 1 week ago by noplanman.
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.